<div class="row books">
  <div *ngIf="!books" class="m-auto">
    <h1 class="text-center display-3 mt-5">
      <i class="fa fa-spinner fa-spin"></i>
    </h1>
  </div>
  <div *ngFor="let book of books" class="eachbook">
    <a routerLink="/book/{{book._id}}">
      <div style="height: 230px;" class="card bg-light">
        <div style="flex-direction: row;">
          <img src="{{ book.imgUrl }}" alt="book" class="cardimg">
          <div>
            <h3 class="card-title bookname">{{book.name}}</h3>
            <p class="card-text bookauthor">{{book.author}}</p>
          </div>
        </div>
        <div>
          <p class="card-text bookprice">קטגוריה: {{book.category.name}}</p>
          <p class="card-text bookprice">מחיר: ₪{{book.price}}</p>
        </div>
      </div>
    </a>
  </div>
</div>